请问为什么我的edgy更新gaim和gaim-data总是出现错误?

为当前最终发行版之前的所有版本提供支持
回复
zzz
帖子: 33
注册时间: 2007-02-27 16:12
送出感谢: 0
接收感谢: 0

请问为什么我的edgy更新gaim和gaim-data总是出现错误?

#1

帖子 zzz » 2007-04-01 8:18

好几次了,最后都是告诉我有错误,不能完成更新。。。
回复

回到 “老旧版本支持”